<h2>container</h2>
<div id="container1" style="width:5em; border:1px solid grey; overflow:visible">
	<span x-test="container('container1')">This is OK</span>
	<div x-test="container('container1')" style="width:200%;color:red">This is not OK because the text overflows the container</div>
</div>
<h2>same</h2>
<div style="position:relative; background-color:yellow; width:400px; height:400px">
	<div id="sibling" style="position:absolute; top:5px; left:5px; background-color:blue; height:40px; width:40px"></div>
	<div id="good_1" x-test="same('top','sibling')" style="position:absolute; top:5px; left:60px; background-color:green; height:40px; width:40px">OK</div>
	<div id="bad_1" x-test="same('top', 'sibling')" style="position:absolute; top:20px; left:120px; background-color:red; height:40px; width:40px">Not OK</div>
	<div id="good_2" x-test="same('left','sibling')" style="position:absolute; top:60px; left:5px; background-color:green; height:40px; width:40px">OK</div>
	<div id="bad_2" x-test="same('left', 'sibling')" style="position:absolute; top:120px; left:20px; background-color:red; height:40px; width:40px">Not OK</div>
</div>
